/*
Theme Name:		Ken Child Theme
Theme URI:		http://themeforest.net/user/artbees
Description:	Child theme for the Ken theme 
Author:			Your name here
Theme URI:		http://themeforest.net/user/artbees
Template:		ken
Version:		3.1
*/

#mk-footer, #sub-footer{
	color:white!important;
	background:#444648!important;
}


/*********** Pre Loader *************/
.rwd-pre-loader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:99; /* makes sure it stays on top */
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally one the screen */
    top:50%; /* centers the loading animation vertically one the screen */
    background-image:url(../img/status.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

/*********** EOPreLoader *************/

/**** POST REMOVE EXCERPT ****/
.vc_gitem-post-data-source-post_excerpt{
	display:none;
}

.vc_gitem-zone-mini{
	height:100px;
}


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

#mk-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item{
	line-height:50px;
	height:50px;
	
}

#mk-header #mk-main-navigation img {
	height:34px!important;
	width:207px!important;
}

#mk-header li.mk-header-logo{
	height:35px;
	margin-top:0px!important;
}

.theme-main-wrapper, #mk-boxed-layout, #mk-header{
	height:50px;
}

.menu-item-link{
	height:50px!important;
	line-height:50px!important;
}

.sticky-header-padding{
	padding-top:0px!important;
}


.home .theme-page-wrapper:first-child{
	display:none;
}
*/

/***** Menu Height Style ******/

#mk-header:not(.header-structure-vertical) .mk-header-logo img{
	height:34px!important;
}


/********* Header Styling ***********/

.rwd-header-title{
	padding-top:80px;
	width:100%;
	text-align:center;
	font-size:35px;
	font-weight:300;
	color:#6b6b6b;
	transition-duration:0.3s;
}

@media (max-width:1140px){
	.rwd-header{
		font-size:20px;
	}
}

@media (max-width:760px){
	.rwd-header{
		font-size:16px;
	}
}

/***** Adding New Fonts *****/

@font-face
{
	font-family: gotham;
	src: url('/wp-content/themes/ken-child/fonts/Gotham-Book.otf');
	font-weight:normal;
	font-style:normal;
}

h1, h2, h3, h4, h5, h6, body, p, a, article, section, html, div, ul, li, button{
	font-family:gotham;
	font-weight:300;
}


html, body{
	font-smoothing: antialiased!important;
	-webkit-font-smoothing:antialiased!important;
	-moz-font-smoothing:antialiased!important;
	-ms-font-smoothing:antialiased!important;
}

/****** Footer Social Icons ******/

.footer-social-container-rwd{
	margin-top:50px;
}

.footer-social-rwd{
	width:30px;
	height:30px;
	background:#F2F2F2;
	border-radius:5px;
	border:none;
	float:left;
	position:relative;
	margin-right:15px;
}

.footer-social-rwd p{
	font-size:13px;
	line-height:30px;
	text-align:center;
	color:#444648 !important;
}

@media (max-width:900px){
	.vc_gitem-post-data-source-post_excerpt{
		display:none;
	}

	.full-when-small, .full-when-small h4, .full-when-small p{
		width:100%!important;
		text-align:center!important;
	}

}


body.page-id-333 #mk-footer{
	padding-top:20px;
}

#mk-responsive-wrap{
	overflow:hidden!important;
}

.isotope .isotope-item{
	transition-property:none;
	transition-speed:0;
}

body.page-id-77 #mk-footer{
	margin-top:0px;
}

#theme-page .theme-page-wrapper .theme-content {
	padding:0px;
}

.portfolio-single-content {
	margin:0px;
}

section#mk-page-title{
	display:none;
}

#mk-footer .footer-wrapper{
	padding-top:36px;
}

.mk-col-1-4:last-child{
	margin-right:0px;
}

ul.really_simple_twitter_widget li{
	margin-left:1.3em!important;
	color:#afafaf;
}

ul.really_simple_twitter_widget li:not(:first-child){
	margin-top:20px;
}

iframe#twitter-widget-0{
	margin-top:20px;
}

/*#theme-page .theme-page-wrapper:first-child{
	display:none;
}*/

.margin-top-negative{
	margin-top:-50px;
}

.bg-white{
	background:white;
	border:none;
}

.mk-blockquote .mk-blockquote-content{
	background:none;
	border:none;
}

.wpb_call_to_action{
	background:none!important;
	border:none!important;
	color:white!important;
}

.wpb_content_element{
	margin-bottom:0px!important;
}

.mk-portfolio-item .item-holder{
	margin:0px;
}

.mk-subfooter-logos a img{
	float:right;
}

.vc_btn-juicy_pink, a.vc_btn-juicy_pink{
	background:#E88742 !important;
}

a.vc_btn-juicy_pink:hover{
	background:#FE9A2E !important;
}

body, .theme-main-wrapper {
	background-image:none !important;
}


#mk-footer .footer-wrapper{
	border-bottom:1px solid #eb6a1e;
}

#sub-footer{
	padding-top:0px !important;
	border-top:0px !important;
	padding-bottom:20px;
	margin-bottom:0px!important;
}

#mk-footer .mk-footer-copyright{
	width:100%;
	text-align:center;
}

.footLogo{
	height:30px;
	margin-top:30px;
}

#text-4.widget_text{
	text-align:right;
}



#mk-footer > div.footer-wrapper.mk-grid > div > div:nth-child(4){
	padding-right:0px;
	margin-right:0px;
}


.theme-page-wrapper{
	width:80%;
	margin:0 auto;
}

.mk-text-block h1, .mk-text-block h2, .mk-text-block h3, .mk-text-block h4, .mk-text-block h5{
	margin-bottom:5px;
}

li.cat-item{
	list-style:none;
	color:#9b9b9b;
	font-size:inherit;
}

.mk-swiper-prev, .mk-swiper-next{
	opacity: 1;
	background: rgba(230,115,0,0.9);
	width: 50px;
	height: 50px;
	border: none;
}

.mk-swiper-prev i, .mk-swiper-next i{
	margin-top:47%;
	line-height:0px;
}

.slideshow-swiper-arrows.mk-swiper-prev{
	//left:0px;
}

.slideshow-swiper-arrows.mk-swiper-next{
	//right:0px;
}

.hover-overlay{
	opacity:0;
}

.featured-image:hover .hover-overlay{
	opacity:1;
}




@media handheld, only screen and (max-width: 767px){
	header{
		height:30px;
	}

	#mk-main-navigation>ul>li.mk-header-logo{
		margin-top:0px;
		margin-bottom:0px;
	}	

	.mk-header-logo{
		margin-top:0px;
		margin-bottom:0px;
		height:20px;
	}
	
	.responsive-nav-link{
		float:right;
	}

	.mk-header-logo img{
		margin-top:-20px !important;
		margin-bottom:0px !important;
		height:20px!important;
	}

	.footLogo{
		height:30px !important;
	}

	.mk-col-1-4, .mk-col-1-4 div{
		text-align:center;
	}

	#mk-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item, #mk-header:not(.header-structure-vertical) #mk-main-navigation > ul > li.menu-item > a, #mk-header:not(.header-structure-vertical) .mk-header-search, #mk-header:not(.header-structure-vertical) .mk-header-search a, #mk-header:not(.header-structure-vertical) .mk-header-wpml-ls, #mk-header:not(.header-structure-vertical) .mk-header-wpml-ls a, #mk-header:not(.header-structure-vertical) .mk-cart-link, #mk-header:not(.header-structure-vertical) .mk-responsive-cart-link, #mk-header:not(.header-structure-vertical) .dashboard-trigger, #mk-header:not(.header-structure-vertical) .responsive-nav-link, #mk-header:not(.header-structure-vertical) .mk-header-social a, #mk-header:not(.header-structure-vertical) .mk-margin-header-burger{
		height:30px;
		line-height:30px;
		margin-top:2px;
	}

}

/****
*
*	Ken Theme Overrides
*/

.mk-image-slideshow{
	float:none!important;
}

@media (max-width:880px){
	.slideshow-swiper-arrows.mk-swiper-prev, .slideshow-swiper-arrows.mk-swiper-next{
		width:40px;
		height:40px;
	}

	.mk-footer-copyright{
		font-size:7px;
	}
}

@media (max-width:998px){
	.client-list-rwd{
		width:100%!important;
		text-align:center!important;
	}
}